"iRateMessageTitle" = "Note %@";
"iRateAppMessage" = "Si vous aimez utiliser %@, n’oubliez pas de voter sur l’appstore. Cela ne prend qu’une minute. Merci d’avance pour votre soutien!";
"iRateGameMessage" = "Si vous aimez jouez à %@, n’oubliez pas de voter sur l’appstore. Cela ne prend qu’une minute. Merci d’avance pour votre soutien!";
"iRateCancelButton" = "Non, merci";
"iRateRateButton" = "Votez maintenant";
"iRateRemindButton" = "Me rappeler ultérieurement";